#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gauge
version: 0.1.3
id: gauge-0.1.3-JGjO3EtDUeqlOdATySJl0
key: gauge-0.1.3-JGjO3EtDUeqlOdATySJl0
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-gauge
synopsis: small framework for performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Gauge Gauge.Analysis Gauge.Main Gauge.Types
hidden-modules: Gauge.IO.Printf Gauge.Internal Gauge.Monad.Internal
                Gauge.Main.Options Gauge.Measurement Gauge.Monad
                Statistics.Distribution Statistics.Distribution.Normal
                Statistics.Function Statistics.Internal Statistics.Math.RootFinding
                Statistics.Matrix Statistics.Matrix.Algorithms
                Statistics.Matrix.Mutable Statistics.Matrix.Types
                Statistics.Quantile Statistics.Regression Statistics.Resampling
                Statistics.Resampling.Bootstrap Statistics.Sample
                Statistics.Sample.Histogram Statistics.Sample.Internal
                Statistics.Sample.KernelDensity Statistics.Transform
                Statistics.Types Statistics.Types.Internal Paths_gauge
abi: 2cc2a389635e2c6be40bb7a43279ce7a
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/gauge-0.1.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/gauge-0.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/gauge-0.1.3
hs-libraries: HSgauge-0.1.3-JGjO3EtDUeqlOdATySJl0
depends:
    base-4.10.0.0 basement-0.0.4-JG9iDIkofve7j42SiL4dBe
    code-page-0.1.3-Lb49vTg78IDCCaaNT9XtlB containers-0.5.10.2
    deepseq-1.4.3.0 mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             basement-0.0.4-JG9iDIkofve7j42SiL4dBe=9bbbe8fe2079d65d96d0267de72dcf61
             code-page-0.1.3-Lb49vTg78IDCCaaNT9XtlB=229f1d4965c00dd818ba56725d84b287
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB=ed3949e6eb0d92a5b849e8581407d97a
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e=75a11babfbd07a4f7b5374c7d6d2f752
haddock-interfaces: /usr/share/doc/haskell-gauge/html/gauge.haddock
haddock-html: /usr/share/doc/haskell-gauge/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

